Risikostufe 4

Titel:Linux Kernel: Mehrere SchwachstellenDatum:07.09.2020Software:Open Source Linux Kernel < 5.4.14, Open Source Linux Kernel < 5.5.4, Debian Linux, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux, Open Source CentOS, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Web License ManagerPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:Ja, aus dem lokalen NetzwerkRisiko:hochCVE Liste:CVE-2020-12652, CVE-2020-12653, CVE-2020-12654Bezug: SUSE Security Update SUSE-SU-2020:2487-1 vom 2020-09-04

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen oder seine Rechte zu erweitern